
Katello - Feature #3457

hammer-cli-katello: shell

10/21/2013 08:46 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add shell command (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 04/01/2014 06:07 PM - Adam Price

- Status changed from New to Ready For Testing

- Triaged set to No

#3 - 04/01/2014 06:15 PM - Adam Price

- Status changed from Ready For Testing to Closed

#4 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
